#Minecraft server properties
#Thu Feb 24 18:31:23 IST 2011
level-name=world
hellworld=false
verify-names=false
public=false
spawn-monsters=false
online-mode=false
spawn-animals=false
pvp=true
server-ip=5.171.83.229
max-players=6
server-name=brabantia
server-port=25565
white-list=false
motd=LOL HURR LOL DERP
spawn-protection=5
